#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-8rI4pgFc2YLEWml3VmUG2G
key:                  trifecta-2.1.2-8rI4pgFc2YLEWml3VmUG2G
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  31ce45baf34e9659ff4c1a8cacaecef9
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-8rI4pgFc2YLEWml3VmUG2G
depends:
    ansi-terminal-0.11.1-3bF8hvpb5rt8AmpxYz60ww array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-9Dm2PjkNVE1Eb2DyRst6ne
    blaze-markup-0.8.2.8-8ySf5WXldXPLoyZlHgkC2k bytestring-0.10.12.1
    charset-0.3.9-AQ5P3JOndnRCxi68JF9wa
    comonad-5.0.8-5DtAKlunqGU838MSR0dF9T containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-2c4r1PNTFgn3EqvaVmYvCD
    ghc-prim-0.7.0 hashable-1.4.0.0-3tT111jpna6LV0O1fUcNNF
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1-35hOsc17ouGLR87q1aDt7k mtl-2.2.2
    parsers-0.12.10-4VbvRNgABMHKQ8Q5IQZ4oP
    prettyprinter-1.7.1-LfPF5KykNHjH468XBUA4Aa
    prettyprinter-ansi-terminal-1.1.3-gt2nVkPYBX7kV1RiEokE4
    profunctors-5.6.2-AFknL06hytbHSmoORnDIAf
    reducers-3.12.4-9vCrRY8SiHzCDurujcd8ry transformers-0.5.6.2
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

